@charset "utf-8";

/* CSS Document */
body{
  font-family: "Noto Sans JP", "Helvetica Neue", Helvetica, Arial, sans-serif;
  /*iPhone用*/
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  /*android用*/
  -webkit-text-size-adjust: 100%;
  color: #111111;
  font-size: 1em;
}
body.open{
  height: 100vh;
  overflow: hidden;
}
a {
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  color: #111111;
}
li{
  list-style-type: none;
}
input {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
input[type="number"] {
  -moz-appearance: textfield;
  appearance: textfield;
}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
  border-radius: 0;
}
select {
  appearance: none;
}
select::-ms-expand {
  display: none;
}
button,
select,
textarea {
  font-size: 1em;
  -webkit-tap-highlight-color: #111111;
}
a:focus,
input:focus,
button:focus,
textarea:focus,
select:focus {
  -webkit-tap-highlight-color: #111111;
  outline: 0;
}
figure{
  margin-inline: auto;
}
img {
  max-width: 100%;
  height: auto;
}
:root{
  --color-rashinban:#006BC9;
  --color-otoshiana:#FF7700;
  --color-susume:#FF0000;
  --color-localbrand:#00C254;
  --color-chizaischool:#005D76;
  --color-chizaimap:#CC643C;
  --color-ambassador: #2A73AC;
}


/* header */
.mkh_header_wrap {
  max-width: 1920px;
  margin-inline: auto;
}
.mkh_logo_with{
  position: absolute;
  top: clamp(0.625rem, 0.25rem + 0.63vw, 1rem);/* 10-16 960-1920 */
  left: clamp(1rem, -1.5rem + 4.17vw, 3.5rem);/* 16-56 960-1920 */
  z-index: 999;
}
.mkh_logo_with a{
  display: inline-block;
  max-width: 300px;
  width: clamp(142px,22vw,300px);
}


/* header 白い帯のコンテンツ */
.mkh_top_block{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: clamp(3.875rem, 3.38rem + 1.15vw, 4.313rem);/* 62-69 690-1300 */
  background-color: #FFFFFF;
  z-index: 99;
}
.mkh_topTtl{
  font-size: 0.75em;
  font-weight: 500;
  text-align: center;
  line-height: 1.4;
}
.FontSizeBr.Br{
  display: block;
}
.mkh_fontSize{
  position: absolute;
  right: clamp(13.125rem, 8.333rem + 6.39vw, 16rem);/* 210-256 1200-1920 */
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
}
.mkh_fontSizeTxt{
  font-size: 0.75em;
  font-weight: 700;
}
.mkh_fontSizeBtn_wrap{
  display: flex;
  align-items: center;
  gap: 4px;
}
.mkh_fontSizeBtn{
  display: block;
  width: 48px;
  height: 32px;
  font-size: 0.875em;
  text-align: center;
  align-content: center;
  font-weight: 700;
  background-color: #E3E6E9;
  border: none;
  border-radius: 9px;
  cursor: pointer;
}
.mkh_fontSizeBtn.active-btn{
  color: #FFFFFF;
  background-color: #111111;
}


/* header 追従メニュー */
.mkh_fixednav_content{
  position: fixed;
  top: 0;
  right: 0;
  display: flex;
  cursor: pointer;
  z-index: 9999;
}
/* 共通 */
.mkh_fixednav_menu {
  cursor: pointer;
}
.mkh_searchInsite,
.mkh_fixednav_menu{
  position: relative;
  width: clamp(3.125rem, -0.975rem + 9.51vw, 6.75rem);/* 50-108 690-1300 */
  height: clamp(3.125rem, -0.975rem + 9.51vw, 6.75rem);/* 50-108 690-1300 */
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: clamp(0.25rem, -1.031rem + 2.5vw, 1rem);/* 4-16 820-1300 */
}
.mkh_fixednav_MenuTxt{
  font-size: clamp(0.438em, 0.084em + 0.82vw, 0.75em);/* 7-12 690-1300 */
  font-weight: 700;
  color: #FFFFFF;
}


/* サイト内検索 */
/* mkh_searchInsite */
.mkh_searchInsite {
  border-radius: 0 0 0 clamp(0.5rem, 0.005rem + 1.15vw, 0.938rem);/* 8-15 690-1300 */
  background-color: #006BC9;
}
.mkh_searchInsite .mkh_fixednav_menu {
  background-color: inherit;
}


.mkh_searchblock{
  position: absolute;
  top: 0;
  right: -430px;
  width: clamp(13.125rem, 2.274rem + 40.38vw, 26.5rem);/* 210-424 430-960 */
  height: clamp(3.5rem, 0.863rem + 9.81vw, 6.75rem);/* 56-108 430-960 */
  cursor: initial;
  z-index: 1200;
  visibility: hidden;
  opacity: 0;
  transition: all 0.2s ease;
}
.input-open .mkh_searchblock{
  right: 0;
  opacity: 1;
  visibility: visible;
}
.mkh_searchcontainer{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-left: 16px;
  border-radius: 0 0 0 clamp(0.5rem, 0.005rem + 1.15vw, 0.938rem);/* 8-15 690-1300 */
  background-color: #006BC9;
}
.mkh_searchblock .mkh_fixednav_menu{
  transform: translateX(0%);
  visibility: visible;
  opacity: 1;
}
.input-open .mkh_activeNone{
  display: none;
}

/*google 検索*/
#___gcse_0{
  border-radius: 8px;
}
.gsc-control-cse{
  max-width: 280px !important;
  padding: 0 !important;
  border: none !important;
  background: none !important;
}
form.gsc-search-box{margin: 0 !important;}
.gsib_a{
  padding: 4px !important;
  background: none !important;
}
.gsc-input-box{border: none !important;}
.gsib_b{
  width: 24px !important;
  height: 40px !important;
  padding-right: 0 !important;
}
.gsst_b{
  padding: 0 !important;
}
.gsst_a{
  padding: 0 !important;
}
.gsc-input .gsc-input-box{
  border-radius: 4px 0 0 4px !important;
}
input.gsc-input{height: 40px !important;border-radius: 8px 0 0 8px;}
.gsc-search-button{
  width: auto !important;
  margin-left: 0 !important;
}
.gsc-search-button-v2::after{
  content: "検索";
  text-align: center;
  font-weight: bold;
  font-size: 16px;
  color: #016BC9;
  cursor: pointer;
}
.gsc-search-button-v2{
  width: 64px !important;
  height: 48px;
  padding: 0 !important;
  border: none !important;
  background-color: #FFFFFF!important;
  border-radius: 0 4px 4px 0 !important;
}
.gsc-search-button-v2 svg{display: none;}




/* ハンバーガーメニュー */
/* mkh_fixednav_menu */
#MenuBtn.mkh_fixednav_menu {
  background-color: #111111;
}
/* mkh_fixednav_MenuHam */
.mkh_fixednav_MenuHam{
  position: relative;
  width: clamp(1.25rem, 0.967rem + 0.66vw, 1.5rem);/* 20-24 690-1300 */
  height: 21px;
}
.mkh_fixednav_MenuHam span{
  position: absolute;
  display: inline-block;
  background-color: #FFFFFF;
  width: 100%;
  height: 3px;
  border-radius: 9999px;
}
.mkh_fixednav_MenuHam span:nth-child(1){
  top: 3px;
  transition: transform 0.2s ease;
}
.mkh_fixednav_MenuHam span:nth-child(2){
  top: 9px;
  transition: transform 0.2s ease;
}
.mkh_fixednav_MenuHam span:nth-child(3){
  bottom: 3px;
  transition: transform 0.2s ease;
}
/* mkh_fixednav_MenuHam クリックしたとき */
.mkh_fixednav_menu.hidden-show .mkh_fixednav_MenuHam span:nth-child(1) {
  top: 50%;
  transform: rotate(-45deg);
}
.mkh_fixednav_menu.hidden-show .mkh_fixednav_MenuHam span:nth-child(2) {
  display: none;
}
.mkh_fixednav_menu.hidden-show .mkh_fixednav_MenuHam span:nth-child(3) {
  bottom: inherit;
  top: 50%;
  transform: rotate(45deg);
}


/* mkh_navOverlay */
.mkh_navOverlay{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(0, 0, 0, 0.5);
  transition: opacity 0.2s ease;
  z-index: 8;
  visibility: hidden;
  opacity: 0;
}
.mkh_navOverlay.hidden-show{
  visibility: visible;
  opacity: 1;
}
/* mkh_Nav */
.mkh_Nav_wrap{
  visibility: hidden;
  opacity: 0;
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  padding-bottom: 60px;
  background-color: #F1F5F8;
  transition: opacity 0.2s ease;
  z-index: 9;
  overflow-y: scroll;
}
.mkh_Nav_wrap.hidden-show{
  visibility: visible;
  opacity: 1;
}
.mkh_Nav_content{
  max-width: 1200px;
  margin-inline: auto;
}
.mkh_NavList{
  display: grid;
  grid-template-columns: repeat(3, minmax(240px, 380px));
  align-items: flex-end;
  gap: clamp(1rem,3vw,2.5rem) clamp(0.75rem, 2vw, 1.875rem);/* 16-40 *//* 12-30  */
  padding: 0 16px;
  padding-top: clamp(5.5rem, -2.615rem + 15.83vw, 10.25rem);
  background-color: #F1F5F8;
}
.mkh_NavList li a{
  display: block;
  align-content: center;
  text-align: center;
  margin-top: clamp(0.25rem, 0.047rem + 0.75vw, 0.5rem);/* 4-8 430-820 */
  height: clamp(2.625rem, -1.33rem + 14.72vw, 7.5rem);/* 42-120 430-960 */
  border-radius: clamp(0.25rem, 0.047rem + 0.75vw, 0.5rem);/* 4-8 430-960 */
  background-color: #FFFFFF;
  box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.2);
  transition: box-shadow 0.2s ease;
}
.mkh_tagNavi_wrap{
  padding: 0 16px;
  padding-top: 24px;
  background-color: #F1F5F8;
}
.mkh_tagNavi_wrap .mkh_tag{
  font-size: clamp(0.625em, 0.4872em + 0.5128vw, 0.75em);/* 10-12 430-820 */
}
.mkh_backtopNaviPC_wrap{
  margin: 24px 0 20px;
}
.mkh_backtopNaviPC_wrap a{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
}
.mkh_backtopPC-txt{
  font-weight: 800;
}
.mkh_backtopNaviSP_wrap{
  display: none;
}
.mkh_backtopSP-txt{
  font-size: 0.875em;
  font-weight: 500;
}


/* footer */
.mkh_footer_wrap{
  margin-top: clamp(3.5rem, 1.269rem + 8.3vw, 6.25rem);/* 56-100 430-960 */
  padding: clamp(1.5rem, -0.325rem + 6.79vw, 3.75rem) 16px;/* 24-60 430-960 */
  background-color: #F1F5F8;
}
.mkh_footer_wrap>* {
  max-width: clamp(60rem, -67.5rem + 170vw, 81.25rem);/*960-1300 1200-1400*/
  margin-inline: auto;
}
/* footer mkh_footerTop_content */
.mkh_footerColorList{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 24px;
}
.mkh_footerColorList li{
  max-width: 304px;
  width: 100%;
  transition: opacity 0.2s ease;
}
.mkh_footerColorList li a{
  display: block;
  padding: clamp(1.125rem, 0.484rem + 1.25vw, 1.5rem) clamp(0.75rem, 0.109rem + 1.25vw, 1.125rem) 1.125rem clamp(0.75rem, -0.531rem + 2.5vw, 1.5rem);/*18-24 820-1300 *//*12-18 820-1300 *//*12-24 820-1300 */
  background-color: #FFFFFF;
  border-radius: 15px;
}
.mkh_footerColorList li.mkh_rashinban >*{
  color: var(--color-rashinban);
  border: 1px solid var(--color-rashinban);
}
.mkh_footerColorList li.mkh_otoshiana >*{
  color: var(--color-otoshiana);
  border: 1px solid var(--color-otoshiana);
}
.mkh_footerColorList li.mkh_susume >*{
  color: var(--color-susume);
  border: 1px solid var(--color-susume);
}
.mkh_footerColorList li.mkh_localbrand >*{
  color: var(--color-localbrand);
  border: 1px solid var(--color-localbrand);
}
.mkh_footerColorList_top{
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: baseline;
  margin-bottom: 32px;
  gap: 8px;
}
.mkh_footerColorList_cate{
  font-family: "Inter", sans-serif;
  font-size: clamp(0.5em, 0.3622em + 0.5128vw, 0.625em);/* 8-10 430-820 */
  font-weight: 800;
  text-decoration: underline;
}
.mkh_footerColorList_ttl{
  font-size: clamp(0.875em, 0.3237em + 2.0513vw, 1.375em);/* 14-22 430-820 */
  font-weight: 800;
}
.mkh_footerSitemap{
  margin-top: clamp(1rem, -0.654rem + 6.15vw, 2.5rem);/* 16-40 430-820 */
}
.mkh_footerSitemap ul{
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  gap: 12px clamp(1.5rem, 0.689rem + 3.02vw, 2.5rem);/* 24-40 430-960 */
}
a.mkh_footerSitemap-link{
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 8px;
  font-size: clamp(0.75em, 0.4744em + 1.0256vw, 1em);/* 12-16 430-820 */
  font-weight: 600;
}
a.mkh_footerSitemap-link::after{
  content: "";
  position: absolute;
  display: block;
  width: 0;
  left: 0;
  bottom: 0;
  border-bottom: 1px solid #111111;
  transition: all 0.2s linear;
}
.mkh_footerlink svg{
  width: 12px;
  height: 12px;
  color: #A4A6AA;
}
/* footer mkh_footerBottom_content */
.mkh_footerBottom_content{
  display: flex;
  justify-content: space-between;
  gap: 56px 16px;
  margin-top: 40px;
  padding-top: 40px;
  border-top: 1px solid #E7EAEC;
}
/* footer mkh_footerBottom_content_left */
.mkh_logo_block{
  display: flex;
  justify-content: flex-start;
  align-items: baseline;
  gap: 18px;
}
.mkh_details_block{
  margin-top: 20px;
}
.mkh_logo_chugokuKeizai{
  max-width: 138px;
}
.mkh_logo_chugokuChiiki{
  max-width: clamp(14rem, 9.865rem + 15.38vw, 16.5rem);/* 224-264 430-820 */
}
.mkh_details_name{
  font-size: clamp(0.6875em, 0.4119em + 1.0256vw, 0.9375em);/* 12-15 430-820 */
  font-weight: 800;
}
.mkh_details_address,
.mkh_details_telfax{
  font-size: clamp(0.625em, 0.3494em + 1.0256vw, 0.875em);/* 10-14 430-820 */
  font-weight: 600;
}
a.mkh_tel{
  text-decoration: underline;
  text-decoration-color: transparent;
  transition: text-decoration-color 0.2s ease;
}
.mkh_footer-link{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 8px;
}
.mkh_linkTxt{
  text-decoration: underline;
  text-decoration-color: #111111;
  transition: text-decoration-color 0.2s ease;
  font-size: 0.875em;
}
/* footer mkh_footerBottom_content_right */
.mkh_logo_normal a{
  display: block;
  max-width: clamp(214px,22vw,300px);/* 214-300 */
  margin-inline: auto;
}
.mkh_sns_block{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin-top: 24px;
  padding: 14px 18px;
  background-color: #FFFFFF;
  border-radius: 5px;
}
.mkh_sns_block p{
  font-size: 0.75em;
  font-weight: 800;
}
.mkh_borderHorizontal {
  display: block;
  width: 16px;
  height: 1px;
  background-color: #111111;
}
.mkh_snsList{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
}
.mkh_snsList li a{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30px;
  height: 30px;
  text-align: center;
  border-radius: 50%;
  transition: opacity 0.2s ease;
}
a.mkh_x{
  background-color: #333333;
}
a.mkh_x img{
      width: 16px;
    height: 17px;
}
.mkh_coryRight{
  font-size: 0.75em;
  color: #A4A6AA;
  font-weight: 600;
  margin-top: clamp(2rem, 0.58rem + 5.28vw, 3.75rem);/* 32-60 430-960 */
}


/* 共通 道場のバナー */
.mkh_doujouBnr a{
  position: relative;
  display: inline-block;
  margin-top: 4px;
  transition: color 0.2s ease, background-color 0.2s ease;
}
.mkh_doujouBnr a::after{
  position: absolute;
  display: inline-block;
  content: '挑戦してみる';
  left: 50%;
  transform: translateX(-50%);
  font-weight: 700;
  color: #FFFFFF;
  text-align: center;
  background-color: #F7A736;
  border: 1px solid #FFFFFF;
  border-radius: 4px;
  transition: color 0.2s ease, background-color 0.2s ease;
}
.mkh_doujouBnr a::before{
  position: absolute;
  display: inline-block;
  content: '';
  bottom: 0;
  background-image: url(../img/il_chara01.webp);
  background-size: contain;
  background-position: bottom left;
  width: clamp(1.625rem, 0.385rem + 4.62vw, 2.75rem);/* 26-44 430-820 */
  height: clamp(1.5rem, 0.26rem + 4.62vw, 2.625rem);/* 24-42 430-820 */
  z-index: 9;
}
.mkh_CircleArrow{
  position: absolute;
  display: inline-block;
  border-radius: 50%;
  background-color: #FFFFFF;
  z-index: 9;
}
.mkh_CircleArrow::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 0;
  height: 0;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 5px solid #F7A736;
  clip-path: polygon(0% 0%, 100% 50%, 0% 100%);
  border-radius: 3px;
}
.mkh_doujou-ttl{
  font-size: clamp(0.5625em, 0.2179em + 1.2821vw, 0.875em);/* 9-14 430-820 */
  font-weight: 800;
}

/* mkh_naviBnr_wrap */
.mkh_naviBnr_wrap{
  padding-top: clamp(1.5rem, 0.397rem + 4.1vw, 2.5rem);/* 24-40 430-820 */
  background-color: #F1F5F8;
}
.mkh_naviBnr{
  max-width: clamp(15.125rem, 5.615rem + 35.38vw, 23.75rem);/* 242-380 430-820 */
  margin-inline: auto;
  text-align: center;
}
.mkh_naviBnr a{
  padding-bottom: 16px;
}
.mkh_naviBnr a::after {
  bottom: 0;
  max-width: 208px;
  width: 100%;
  font-size: clamp(0.75em, 0.6486em + 0.3774vw, 0.875em);/* 12-14 430-960 */
}
.mkh_naviBnr a::before{
  left: 56px;
}
.mkh_naviBnr .mkh_CircleArrow{
  bottom: 2px;
  right: 25%;
  width: clamp(0.75rem, 0.474rem + 1.03vw, 1rem);/* 12-16 430-820 */
  height: clamp(0.75rem, 0.474rem + 1.03vw, 1rem);/* 12-16 430-820 */
}

/* mkh_floatBnr_wrap */
.mkh_floatBnr_wrap{
  position: fixed;
  display: inline-block;
  bottom: 8px;
  left: max(8px, calc((100vw - 1920px) / 2));
  z-index: 9;
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.2s ease;
}
/* スクロール始まって表示する */
.mkh_floatBnr_wrap.show{
  visibility: visible;
  opacity: 1;
}
/* footerに差し掛かった時非表示 */
.mkh_floatBnr_wrap.hidden-show{
  visibility: hidden;
  opacity: 0;
}
/* 閉じるボタン押したとき */
.mkh_floatBnr_wrap.hidden {
  display: none;
}
.mkh_floatBnr{
  max-width: clamp(8.375rem, 2.449rem + 22.05vw, 13.75rem);/* 134-220 430-820 */
}
.mkh_floatBnr a::after{
  bottom: 6px;
  width: 95%;
  font-size: clamp(0.5rem, 0.1958rem + 1.1321vw, 0.875rem);/* 8-14 430-960 */
  padding: 1px 0;
}
.mkh_floatBnr a::before{
  left: 0;
}
.mkh_floatBnrBtn{
  display: flex;
  align-items: center;
  gap: 8px;
  cursor: pointer;
}
.mkh_floatBnrBtn span{
  font-size: 0.625em;
  font-weight: 700;
}
.mkh_floatBnr .mkh_CircleArrow{
  bottom: clamp(7px,1.5vw,8px);
  right: 16px;
  width: clamp(0.625rem, 0.212rem + 1.54vw, 1rem);/* 10-16 430-820 */
  height: clamp(0.625rem, 0.212rem + 1.54vw, 1rem);/* 10-16 430-820 */
}


/* 共通 */
.mkh_font-sm{
  font-size: clamp(0.5rem, 0.0865rem + 1.5385vw, 0.875rem);/* 8-14 430-820 */
}
.mkh_font-mdl{
  font-size: 1.25em;
}
.mkh_mgt8{
  margin-top: 8px;
}
/*body*/
.mkh_widthwrap{
  max-width: 1332px;
  margin: auto;
  padding: 0 16px;
}
/* sectionの余白 */
.mkh_sectionPadding{
  padding: 0 16px;
}
/* SVG */
.mkh_svg{
  display: inline-block;
  vertical-align: middle;
}
.mkh_svg svg{
  display: block;
}
/* 虫メガネ 白 */
.mkh_search-wh svg{
  color: #FFFFFF;
  width: clamp(1.125rem, 0.911rem + 0.42vw, 1.25rem);/* 18-20 820-1300 */
}
/* 虫メガネ 黒 */
.mkh_search-bk svg{
  color: #000000;
}
/* 丸囲み矢印 */
.mkh_ColorArrow svg{
  width: clamp(0.938rem, 0.351rem + 2.18vw, 2.125rem);/* 15-34 430-1300 */
  height: clamp(0.938rem, 0.351rem + 2.18vw, 2.125rem);/* 15-34 430-1300 */
}
/* 丸囲み矢印 赤 */
.mkh_arrowCircle_red{
  color: var(--color-susume);
}
/* カテゴリタイトル もうけの羅針盤 */
.mkh_NavList .mkh_rashinban span,
.mkh_footerColorList .mkh_rashinban span,
.mkh_HeadingBig.mkh_rashinban span{
  color: var(--color-rashinban);
}
/* カテゴリタイトル 知財戦略のススメ */
.mkh_NavList .mkh_susume span,
.mkh_footerColorList .mkh_susume span,
.mkh_HeadingBig.mkh_susume span{
  color: var(--color-susume);
}
/* カテゴリタイトル もうけの落とし穴 */
.mkh_NavList .mkh_otoshiana span,
.mkh_footerColorList .mkh_otoshiana span,
.mkh_HeadingBig.mkh_otoshiana span{
  color: var(--color-otoshiana);
}
/* カテゴリタイトル 地ブラのいろは */
.mkh_NavList .mkh_localbrand span,
.mkh_footerColorList .mkh_localbrand span,
.mkh_HeadingBig.mkh_localbrand span{
  color: var(--color-localbrand);
}
/* カテゴリタイトル もうけの知財教室 */
.mkh_NavList .mkh_chizaischool span,
.mkh_footerColorList .mkh_chizaischool span,
.mkh_HeadingBig.mkh_chizaischool span{
  color: var(--color-chizaischool);
}
/* カテゴリタイトル もうけの知財MAP */
.mkh_NavList .mkh_chizaimap span,
.mkh_footerColorList .mkh_chizaimap span,
.mkh_HeadingBig.mkh_chizaimap span{
  color: var(--color-chizaimap);
}
.mkh_ambassador span{
  color: var(--color-ambassador);
}
/* ドット もうけの羅針盤 */
.mkh_rashinban::before{
  background-color: var(--color-rashinban);
}
/* ドット 知財戦略のススメ */
.mkh_susume::before{
  background-color: var(--color-susume);
}
/* ドット もうけの落とし穴 */
.mkh_otoshiana::before{
  background-color: var(--color-otoshiana);
}
/* ドット 地ブラのいろは */
.mkh_localbrand::before{
  background-color: var(--color-localbrand);
}
/* ドット もうけの知財教室 */
.mkh_chizaischool::before{
  background-color: var(--color-chizaischool);
}
/* ドット もうけの知財MAP */
.mkh_chizaimap::before{
  background-color: var(--color-chizaimap);
}
/* ドットリスト */
.mkh_dot {
  position: relative;
  display: inline-block;
  font-weight: 800;
}
.mkh_dot::before{
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-38%);/*テキストの中央に揃えるために50%から調整*/
  display: inline-block;
  content: '';
  border-radius: 50%;
}
/* ドット 小 */
.mkh_dot-sm{
  padding-left: clamp(0.375rem, -0.314rem + 2.56vw, 1rem);/* 6-16 430-820 */
}
.mkh_dot-sm::before{
  width: clamp(0.25rem, -0.095rem + 1.28vw, 0.563rem);/* 4-9 430-820 */
  height: clamp(0.25rem, -0.095rem + 1.28vw, 0.563rem);/* 4-9 430-820 */
}
/* ドット 中 */
.mkh_dot-mdl{
  padding-left: clamp(0.813rem, -0.083rem + 3.33vw, 1.625rem);/* 13-26 430-820 */
}
.mkh_dot-mdl::before{
  width: clamp(0.563rem, 0.149rem + 1.54vw, 0.938rem);/* 9-15 430-820 */
  height: clamp(0.563rem, 0.149rem + 1.54vw, 0.938rem);/* 9-15 430-820 */
}
/* ドット 大 */
.mkh_dot-big{
  padding-left: clamp(0.938rem, -0.234rem + 4.36vw, 2rem);/* 15-32 430-820 */
}
.mkh_dot-big::before{
  width: clamp(0.625rem, 0.074rem + 2.05vw, 1.125rem);/* 10-18 430-820 */
  height: clamp(0.625rem, 0.074rem + 2.05vw, 1.125rem);/* 10-18 430-820 */
}
/* ドットの文字 */
.mkh_dot span{
  font-weight: 800;
}

/* mkh_LinkBtnOval */
a.mkh_LinkBtnOval{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: clamp(0.25rem, -0.46rem + 2.64vw, 1.125rem);/* 4-18 430-960 */
  font-weight: 800;
  background-color: #FFFFFF;
  border-radius: 9999px;
  border: 1px solid #BCC1C8;
  transition: border-color 0.2s ease;
}

/* mkh_ColorArrow_wrap */
.mkh_ColorArrow_wrap {
  width: fit-content;
  margin-inline-start: auto;
}
/* 丸囲み矢印のhover 共通 */
.mkh_ColorArrow {
  --arrow-shift: 0px;
  transition: transform 0.2s ease;
  transform: translateX(var(--arrow-shift));
}

/* タグ選択できるブロック */
.mkh_tag_wrap{margin-bottom:clamp(1.5rem, -1.063rem + 5vw, 3rem);}/* 24-48 820-1300 */
.mkh_tagselect dt{
  display: flex;
  align-items: center;
  gap: 4px;
  width: fit-content;
  padding: clamp(0.375rem, 0.237rem + 0.51vw, 0.5rem) clamp(0.75rem, 0.337rem + 1.54vw, 1.125rem);/* 6-8 430-820 *//* 12-18 430-820 */
  color: #FFFFFF;
  background-color: #111111;
  border-radius: 20px;
  cursor: pointer;
}
.mkh_tagselect dt svg{
  width: 12px;
  height: 12px;
}
.mkh_tagacdnTxt{
  font-size: clamp(0.6875em, 0.4119em + 1.0256vw, 0.9375em);/* 11-15 430-820 */
  font-weight: 800;
  line-height: 1;
}
.mkh_tagselect dt::after{
  content: "";
  display: inline-block;
  border-top: 4px solid #FFFFFF;
  border-right: 3px solid transparent;
  border-left: 3px solid transparent;
}
.mkh_tagselect dt.active{
  color: #111111;
  background-color: transparent;
  border: 1px solid #111111;
}
.mkh_tagselect dt.active .mkh_search-wh svg{
  color: #111111;
}
.mkh_tagselect dt.active::after{
  border-top: none;
  border-bottom: 4px solid  #111111;
}
.mkh_TagContents{
  margin-top: clamp(0.5rem, 0.297rem + 0.75vw, 0.75rem);/* 8-12 430-960 */
  max-height: 0;
  border-radius: 15px;
  overflow: hidden;
  transition: max-height 0.25s ease;
}
.mkh_TagContents > div{
  padding: clamp(1rem, 0.29rem + 2.64vw, 1.875rem) clamp(0.75rem, 0.142rem + 2.26vw, 1.5rem);/* 16-30 430-960 *//* 12-24 430-960 */
  border-radius: 15px;
  border: 1px solid #D1D9DE;
}
.mkh_tagNavi_wrap .mkh_tagselect dd{
  background-color: #FFFFFF;
}
.mkh_tag_wrap .mkh_tagselect dd{
  background-color: #F1F5F8;
}

/* カテゴリタグ */
.mkh_tagFlx{
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: baseline;
  gap: 4px;
}
.mkh_tagFlx *{
  display: block;
}
.mkh_tagFlx li > *{
  display: flex;
  align-items: center;
  justify-content: center;
  height: clamp(1rem, 0.493rem + 1.89vw, 1.625rem);/* 16-26 430-960 */
  padding: 0 12px;
  border-radius: 9999px;
  transition:  opacity 0.2s ease;
  background-color: #FFFFFF;
  border: 1px solid #111111;
}
.mkh_tagFlx-adj{
  margin-top: clamp(0.5rem, -0.603rem + 4.1vw, 1.5rem);/* 8-24 430-820 */
}
.mkh_tag{
  font-weight: 800;
  line-height: 1;
  transition: opacity 0.2s ease;
}


/* 共通 カテゴリ */
.mkh_ColorSection_ttl {
  display: flex;
  justify-content: space-between;
  gap: 24px;
}
.mkh_BigHead {
  flex: 1 0 auto;
}
.mkh_HeadingSm{
  font-size: clamp(0.9375em,3vw,2em);
}
.mkh_HeadingBig{
  font-size: clamp(1.5625em, -0.0224em + 5.8974vw, 3em);/* 25-48 430-820 */
  font-weight: 800;
}
.mkh_HeadingMdl{
  font-size: clamp(1.5625em, 0.8045em + 2.8205vw, 2.25em);/* 25-36 430-820 */
  font-weight: 800;
}
.mkh_Heading_details{
  align-content: end;
  width: 100%;
  max-width: 650px;
}
.mkh_Heading_MiniTtl-sm{
  display: block;
  font-size: clamp(0.5625em, 0.149em + 1.5385vw, 0.9375em);/* 9-15 430-820 */
  font-weight: 800;
  text-align: center;
}
.mkh_Heading_MiniTtl{
  display: block;
  padding-left: clamp(0.938rem, -0.234rem + 4.36vw, 2rem);/* 15-32 430-820 */
  font-size: clamp(0.5625em, -0.0577em + 2.3077vw, 1.125em);/* 9-18 430-820 */
  font-weight: 800;
}
.mkh_mgl-adj{
  margin-inline-start: clamp(0.938rem, -0.234rem + 4.36vw, 2rem);/* 15-32 430-820 */
}
.mkh_Heading_detailsTxt {
  font-weight: 600;
  line-height: 1.75;
}

/* 背景点線のタイトル */
.mkh_HeadingTtl{
  position: relative;
  margin-bottom: 32px;
  text-align: center;
  letter-spacing: 0.05em;
  font-size: 1.25em;
  font-weight: 900;
}
.mkh_ttl_dot{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: fit-content;
  max-width: 80%;
  margin: auto;
  background-color: #FFFFFF;
  z-index: 1;
}
.mkh_ttl_dot p{
  font-size: clamp(0.875rem, 0.2548rem + 2.3077vw, 1.25rem);/* 14-20 430-690 */
  line-height: calc(17/14);
}
.mkh_deco_dot{
  position: absolute;
  display: inline-block;
  width: 100%;
  height: 1px;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background-image: radial-gradient(circle, #111111 0.5px, transparent 0.5px);
  background-position: left top;
  background-repeat: repeat-x;
  background-size: 4px 1px;
  z-index: 0;
}
.mkh_HeadingTtl .mkh_ttl_dotBrackets{
  vertical-align: baseline;
  font-size:clamp(0.875rem, -0.5721rem + 5.3846vw, 1.75rem);/* 14-28 430-690 */
  -webkit-text-stroke: 1px #111111;
  -webkit-text-fill-color: transparent;
}
.mkh_HeadingTtl .mkh_ttl_dotBrackets:first-of-type{
  margin-right: 14px;
}
.mkh_HeadingTtl .mkh_ttl_dotBrackets:nth-of-type(2){
  margin-left: 14px;
}
.mkh_HeadingTtl .mkh_spbr{
  display: inline-block;
}


/* セクション内スライダー */
.mkh_sectionSliderList_wrap {
  width: calc(100vw - 17px);/*スクロールバー分引く*/
  margin-inline-start: calc(50% - 50vw);
  padding-inline-start: calc(50vw - 50%);
  margin-top: clamp(1.5rem, 0.397rem + 4.1vw, 2.5rem);/* 24-40 430-820 */
  overflow-x: hidden;
}
a.mkh_SliderVideo{
  display: block;
  width: clamp(10.375rem, 3.377rem + 26.04vw, 19rem);/* 166-304 430-960 */
}
a.mkh_SliderVideo img{
  width: 100%;
  aspect-ratio: 410 / 230;
  object-fit: cover;
  border-radius: 15px;
}
/* 共通 スライダー 矢印 */
.mkh_slider-arrow{
  background-color: rgb(17, 17, 17, 0.8);
  border-radius: 9px;
  cursor: pointer;
  transition: opacity 0.2s ease;
}
.mkh_slider-arrow:disabled{
  opacity: 0.2;
}
.mkh_slider-arrow svg {
  fill: #FFF;
}
.mkh_slider-prev{
  position: absolute;
  left: 0;
}
.mkh_slider-next{
  position: absolute;
  right: 0;
}
/* セクション内スライダー 矢印 */
.mkh_sectionSliderList_wrap .mkh_slider-arrows {
  position: absolute;
  max-width: 100%;
  width: 100vw;
  height: 85%;
  margin-left: calc(50% - 50vw);
  padding-left: calc(50vw - 50%);
}
.mkh_VideoSliderList_block .mkh_slider-arrow{
  width: clamp(1.875rem, 0.497rem + 5.13vw, 3.125rem);/* 30-50 430-820 */
  height: clamp(1.875rem, 0.497rem + 5.13vw, 3.125rem);/* 30-50 430-820 */
}
.splide__arrow svg{
  height: clamp(0.75rem, 0.268rem + 1.79vw, 1.188rem);/* 12-19 430-820 */
  width: clamp(0.75rem, 0.268rem + 1.79vw, 1.188rem);/* 12-19 430-820 */
}
.mkh_sectionSliderList .mkh_slider-prev {
  left: 40px;
}
/* mkh_VideoList */
.mkh_VideoList_wrap{
  max-width: clamp(60rem, -67.5rem + 170vw, 81.25rem);/*960-1300 1200-1400*/
  margin-inline: auto;
}
.mkh_VideoList{
  gap: clamp(1.25rem, -0.679rem + 7.18vw, 3rem) clamp(0.75rem, -1.385rem + 4.17vw, 2rem);/* 20-48 430-820 *//* 12-32 820-1300 */
}
.mkh_VideoList li{
  display: flex;
  flex-direction: column;
}
.mkh_sliderList > li{
  width: 100%;
}
a.mkh_newVideo{
  display: block;
  aspect-ratio: 41 / 23;
  will-change: transform;
  overflow: hidden;
  transition: opacity 0.2s ease;
}
a.mkh_newVideo img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: clamp(0.5rem, 0.018rem + 1.79vw, 0.938rem);/* 8-15 430-820 */
  transition: transform 0.2s ease;
}
/* ビデオリストの詳細部分 */
.mkh_VideoTxt-wrap{
  display: flex;
  flex-direction: column;
  margin-top: 8px;
}
a.mkh_VideoContentTtl {
  display: inline-block;
  margin-top: clamp(0.25rem, -0.026rem + 1.03vw, 0.5rem);/* 4-8 430-820 */
  font-size: clamp(0.6875em, 0.3429em + 1.2821vw, 1em);/* 11-16 430-820 */
  font-weight: 800;
  line-height: calc(25/20);
  transition: opacity 0.2s ease;
}
.mkh_Sponsor {
  display: inline-block;
  font-size: clamp(0.5rem, 0.2244rem + 1.0256vw, 0.75rem);/* 8-12 430-820 */
  font-weight: 600;
  color: #BABFC4;
  margin-top: 8px;
}
.mkh_Sponsor:empty {
  display: none;
}





.mkh_404{
  max-width: 1200px;
  margin: auto;
  padding: 120px 16px 80px;
}
.mkh_404 h1{
  margin-bottom: 12px;
  font-size: 1.25em;
  font-weight: bold;
}
.mkh_404 .mkh_link404{
  margin-top: 16px;
}
.mkh_404 .mkh_link404 a{
  color: #1877F2;
}




@media screen and (min-width:821px){
  /* mkh_Nav */
  .mkh_NavList li a:hover{
    box-shadow: 4px 4px 5px 4px rgba(0, 0, 0, 0.2);
  }
  /* 共通 道場のバナー */
  .mkh_doujouBnr a:hover::after{
    color: #FFFFFF;
    background-color: var(--color-otoshiana);
  }
  /* mkh_LinkBtnOval */
  a.mkh_LinkBtnOval:hover{
    border-color: #111111;
  }
  a.mkh_LinkBtnOval:hover .mkh_ColorArrow{
    --arrow-shift: 6px; 
  }
  /* カテゴリタグ */
  .mkh_tagFlx li a:hover{
    opacity: 0.7;
  }
  /* mkh_Nav */
  .mkh_backtopNaviPC_wrap a:hover .mkh_ColorArrow{
    --arrow-shift: -6px; 
  }
  /* mkh_VideoList */
  a.mkh_newVideo:hover,
  a.mkh_VideoContentTtl:hover{
    opacity: 0.7;
  }
  a.mkh_newVideo:hover img{
    transform: scale(1.1);
  }
  /* footer */
  .mkh_footerColorList li:hover .mkh_ColorArrow{
    --arrow-shift: 6px; 
  }
  .mkh_footerColorList li:hover{
    opacity: 0.7;
  }
  a.mkh_footerSitemap-link:hover::after{
    width: 100%;
  }
  a.mkh_tel:hover{
    text-decoration-color: #111111;
  }
  a.mkh_footer-link:hover .mkh_linkTxt{
    text-decoration-color: transparent;
  }
  /* footer mkh_footerBottom_content_right */
  .mkh_snsList li a:hover{
    opacity: 0.7;
  }
}




@media screen and (max-width:1200px){
  /* header 白い帯のコンテンツ */
  .mkh_topTtl{
    display: none;
  }
}




@media screen and (max-width:960px){
  /* header 白い帯のコンテンツ */
  .mkh_fontSize{
    display: none;
  }
  /* mkh_Nav */
  .mkh_NavList .mkh_Heading_MiniTtl-sm{
    font-weight: 700;
  }

  /* 共通 道場のバナー */
  .mkh_doujou-ttl{
    font-weight: 700;
  }

  /* mkh_LinkBtnOval */
  a.mkh_LinkBtnOval{
    font-weight: 500;
  }

  /* footer mkh_footerTop_content */
  .mkh_footerColorList{
    flex-wrap: wrap;
    gap: 16px 12px;
  }
  .mkh_footerColorList li{
    max-width: 100%;
    width: calc((100% - 12px) / 2);
  }
  .mkh_footerColorList li a{
    display: flex;
    align-items: center;
  }
  .mkh_footerColorList_top{
    margin-bottom: 0;
  }
}




@media screen and (max-width:820px){
  /* mkh_Nav */
  .mkh_Nav_wrap{
    padding-bottom: 0;
    background-color: #FFFFFF;
  }
  .mkh_NavList{
    grid-template-columns: repeat(2, 1fr);
  }
  .mkh_Nav_wrap::after{
    background-color: unset;
    background-color: #FFFFFF;
  }
  .mkh_tagNavi_wrap{
    padding-bottom: 28px;
  }
  .mkh_backtopNaviPC_wrap{
    display: none;
  }
  .mkh_backtopNaviSP_wrap{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 24px 16px;
  }
  .mkh_backtopNaviSP_wrap a{
    flex: 1 1 auto;
    text-align: center;
  }
  .mkh_line-backtop{
    width: 1px;
    height: 20px;
    background-color: #707070;
  }

  /* footer mkh_footerBottom_content */
  .mkh_footerBottom_content{
    flex-direction: column;
    margin-top: 56px;
    padding-top: 0;
    border-top: unset;
  }
  .mkh_footerBottom_content_right{
    margin-inline: auto;
  }
  .mkh_coryRight{
    text-align: center;
  }
}




@media screen and (max-width:690px){
  input.gsc-input {
    height: 24px !important;
  }
  .gsib_b{
    height: 24px !important;
  }
  .gsc-search-button-v2{
    width: 40px !important;
    height: 32px;
  }
  .gsc-search-button-v2::after{
    font-size: 12px;
  }
  /* footer mkh_footerTop_content */
  .mkh_footerSitemap ul{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
}



